Download it now!
Bug 95457 - Disable section tag from editing through Edit Fields dialog
Summary: Disable section tag from editing through Edit Fields dialog
Status: RESOLVED WONTFIX
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Documentation (show other bugs)
Version:
(earliest affected)
5.1.0.0.alpha1
Hardware: Other All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: HelpAuthoring-Extension
  Show dependency treegraph
 
Reported: 2015-10-30 21:57 UTC by Yousuf Philips (jay) (retired)
Modified: 2018-07-28 11:28 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Yousuf Philips (jay) (retired) 2015-10-30 21:57:00 UTC
Modifying a <section> ID through the 'Edit Fields' dialog will visually show that it has been changed, but when saving the help file, it uses the old ID stored within the section dialog, so it would be useful to disable access to edit <section> tags or have the save routine use the modified id in the <section> tag.
Comment 1 Buovjaga 2015-11-09 11:02:13 UTC
I assume this can be set to NEW.
Comment 2 QA Administrators 2017-01-03 19:36:04 UTC Comment hidden (obsolete)
Comment 3 Olivier Hallot 2018-07-28 11:28:58 UTC
Helpauthoring extension is deprecated. closing wontfix.